
.prec{
    top: 30px;
    position: relative;
    font-size: 18px;
}

.consumption_background{
    position: relative;
    top: 10px;
    left: 10px;
    text-align: center;
    width: 90px;
    height: 90px;
    border-radius: 100%;
    background-color: #f2dede;
}








.container{
    width: 120px;
    height: 110px;
    
    margin: 100px auto;
    margin-top:0px;
    margin-bottom:0px;
}
.prec{
    top: 26px;
    position: relative;

}

.circle{
    position: relative;
    top: 10px;
    left: 10px;
    text-align: center;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    background-color: #E6F4F7;
}

.active-border{
    position: relative;
    text-align: center;
    width: 90px;
    height: 90px;
    border-radius: 100%;

    background-color:#39B4CC;
    background-image:
        linear-gradient(91deg, transparent 50%, #A2ECFB 50%),
        linear-gradient(90deg, #A2ECFB 50%, transparent 50%);
    
}
.consumption{
    background-color:#a74544;
    background-image:
        linear-gradient(91deg, transparent 50%, #d9534f 50%),
        linear-gradient(90deg, #d9534f 50%, transparent 50%);
    
}
.consumption_background{
    background-color: #f2dede;
}
.generation{
    background-color:#3e753f;
    background-image:
        linear-gradient(91deg, transparent 50%, #5cb85c 50%),
        linear-gradient(90deg, #5cb85c 50%, transparent 50%);   
}

.generation_background{
    background-color: #dff0d8;
}

.progress-container{
    width:60px;
    margin:auto;
}
